.productPreview_Loginscreen{
  /* background-image:url("../../data/News App/bg1.jpg"); */
  background-color:#a50000 ;
  flex-direction:column ;
  height:100%;
  width:100%;
  display:flex;
}
.Loginscreen_top{
    flex:4; 
    display:flex;
    flex-direction: column;
    /* padding:35px; */
    /* justify-content: center; */
     /* background-color:yellow; */
  }
  .Loginscreen_logo{
    /* flex:6; */
    align-self: center;
    margin: auto;
    border-radius:90px;
     width:90px;
     height:90px;
    margin-left:auto;
    margin-right: auto;
    margin-bottom: 10px;
    /* background-color: blue; */
  }
  .Loginscreen_Main_Heading{
    /* flex:4; */
    font-size: 2vh;
    /* width:19vh; */
    /* height:9vh; */
    color:#FFF;
    align-self: center;
    margin-bottom: auto;
    margin-left:auto;
    margin-right: auto;
    /* background-color: blue; */
  }
  .Loginscreen_mid{
    flex:4;
    /* background-color:pink; */
    display:flex;
    flex-direction: column;
  }
  .Loginscreen_inputBox{
    background-color:rgb(205,97,95);
    border: 0px;
    border-radius: 4vh;
    font-size: 12px;
    color:white;
    padding-left: 13px;
    /* border: 2px solid white; */
    align-self: center;
    margin-left:8%;
    margin-right: 8%;
    margin:3px;
     height:33px;
     width:80%;
  /* margin:1vh; */
  }
  .Loginscreen_button{
    background-color: white;
    color:#a50000;
    font-size: 12px;
  font-weight:700;
    text-transform: uppercase;
    border: 0px;
  align-self: center;
  margin-left: auto;
  margin-right: auto;
  margin:3px;
  height:33px;
  width:80%;
  border-radius: 3vh;
  }
  .Loginscreen_bottom{
    flex:1;
    /* background-color:blue; */
    display:flex;
    flex-direction: column;
    padding-bottom:4vh; 
    padding-top:4vh; 
  }
  .Loginscreen_Footer{
  align-self:center;
  text-align: center;
  width:80%;
  margin-top: auto;
  margin-bottom: 2px;
  /* margin-left: auto;
  margin-right: auto; */
  font-size: 15px;
  /* text-transform: uppercase; */
    /* background-color: #9E2562; */
    color:white;
  }
  input::-webkit-input-placeholder {
    color: #1A1717;
  }